BODY {
	MARGIN-TOP: 10px; FONT-SIZE: 10px; MARGIN-LEFT: 25px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 10px; FONT-FAMILY: Arial
}
P {
	BACKGROUND: white
}
H1 {
	FONT-SIZE: 12px; COLOR: #979797; FONT-FAMILY: Arial
}
A:link {
	color: #0808F6; text-decoration: none
}
A:hover {
	color: #FF0000; text-decoration: underline overline
}
H2 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial
}
H3 {
	font-family: Arial; font-size: 16px; font-style: normal; font-weight: bold; color: #333333
}
.textsm {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial
}
.textbg {
	font-family: Arial; font-size: 16px; font-style: normal; font-weight: bold; color: #333333
}
.textreg {
	FONT-SIZE: 12px; COLOR: #979797; FONT-FAMILY: Arial
}


